
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26403.7
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Igdc", "Igdc\Igdc.csproj", "{B456EE49-7098-4529-8871-9B6B8A6DAE38}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StoryEngine.Core", "StoryEngine.Core\StoryEngine.Core.csproj", "{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Editor", "Editor\Editor.csproj", "{A865E315-05B1-4E14-A1E8-ABE4CD17237F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B456EE49-7098-4529-8871-9B6B8A6DAE38}.Debug|Any CPU.ActiveCfg = Debug|x86
		{B456EE49-7098-4529-8871-9B6B8A6DAE38}.Debug|Any CPU.Build.0 = Debug|x86
		{B456EE49-7098-4529-8871-9B6B8A6DAE38}.Debug|x86.ActiveCfg = Debug|x86
		{B456EE49-7098-4529-8871-9B6B8A6DAE38}.Debug|x86.Build.0 = Debug|x86
		{B456EE49-7098-4529-8871-9B6B8A6DAE38}.Release|Any CPU.ActiveCfg = Release|x86
		{B456EE49-7098-4529-8871-9B6B8A6DAE38}.Release|x86.ActiveCfg = Release|x86
		{B456EE49-7098-4529-8871-9B6B8A6DAE38}.Release|x86.Build.0 = Release|x86
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Debug|x86.Build.0 = Debug|Any CPU
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Release|x86.ActiveCfg = Release|Any CPU
		{9A1761FF-5E7B-46C9-BF3E-D5FD295BE98D}.Release|x86.Build.0 = Release|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Debug|x86.Build.0 = Debug|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Release|x86.ActiveCfg = Release|Any CPU
		{A865E315-05B1-4E14-A1E8-ABE4CD17237F}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
